/*
Theme Name:     RIOTBEER
Description:    DIVI CHILD THEME
Author:         KFD
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media only screen and (min-width: 981px) {
    #main-header {
        /*-moz-transition: all 0s ease-in-out;
        -webkit-transition: all 0s ease-in-out;
        transition: all 0s ease-in-out;
        display: none;*/
		background-color:#000 !important;
		color:#fff !important
    }
    
}

body { overflow-x:hidden}
strong {font-weight:600 !important}
.cursor { cursor:default !important }
.bigtime{ text-transform:uppercase;  background-attachment: fixed; background-size:contain;     background-position: center bottom;}
.bigtime h1 { font-size:4em !important; text-transform:uppercase; letter-spacing:-1px; padding:50px 0 0 0; font-weight:600 !important } 
.bigtime p { font-size: 1.2em !important; font-weight:300 !important; line-height: 1.2em;  margin: 30px 0; text-transform: uppercase ; font-family: 'Roboto', sans-serif; padding-bottom:10px !important}
h4 { font-size:26px !important}

.beertabs {font-size:1.4em !important; font-weight:100 !important; margin:10px 0 !important}
		
/*BLOG*/
.clearbothdiv{ clear:both !important}
.single h1 {  background: #141414 none repeat scroll 0 0; clear: both;  color: #fff;  display:inline-block;  margin: 0 0 10px;  padding: 10px; text-transform: uppercase;}
.single .post-meta {display:none !important}
/*.single #main-header { display:block !important; -moz-transition:none !important;    -webkit-transition:none !important;   transition: none !important}*/
.single #main-content {   background:url(images/beerblog.jpg); background-color:transparent !important; background-position:center}
#sidebar li, #sidebar li a { text-transform:uppercase; font-size:.9em; line-height:1.2em}
.ak_featured_post_image { margin:20px 0 !important}
#main-content .container::before { background:none !important; background-color:transparent !important}

.sidebar p { text-transform:none !important; font-size:1em !important}
.blogheading { background:#C00; color:#fff; text-transform:uppercase; font-size:2em; padding:10px; float:left}
/*.blog-page article.post img { float: left; margin-top: 0.6em; margin-right: 1.4em; }

article.post img { float: left; margin: 1.6em 1.4em 1.0em 0em; }*/
.single .post-182 img {  display: none;}

.backgroundbeer { background-attachment: fixed; background-size:contain;     background-position: center bottom;}

/*Animation*/

.anim{ position:relative; top:60px; left:-180px; padding:0 !important;  }


/*twitter*/
.twitterwidget {}
.twitterwidget .et_pb_widget ul li {border-bottom:1px solid #141414; padding-bottom:5px !important}

/*TABS*/
.beertab { border:none !important;  }
.beertab .et_pb_all_tabs { background:url(images/white_bg.png) no-repeat -45px -20px 	; background-color:transparent; border:none !important;  }
.beertab .et_pb_tabs_controls { background:none !important; background-color:transparent; text-align:center; margin:0 auto; border-top:#333 2px solid; border-bottom:#333 2px solid; padding:12px 0 !important  }
.beertab .et_pb_tabs_controls li { font-weight:400 !important; text-transform:uppercase !important; color:#000 !important; padding:5px 15px 3px !important}
.beertab ul { margin:0 auto !important}
.beertab .et_pb_tabs_controls li a {  color:#000 !important}
.beertab .et_pb_tabs_controls li.et_pb_tab_active {background: #000 !important; color:#FFF !important; font-weight:400 !important; text-transform:uppercase !important}
.beertab .et_pb_tabs_controls li.et_pb_tab_active a {color: #fff !important; font-weight:400 !important; text-transform:uppercase !important}
.beertab h2 {  font-family:'Roboto', Helvetica, Arial, Lucida, sans-serif; font-weight:400 !important }
.home .et_pb_tabs_0 .et_pb_tabs_controls {
text-align: center;
}
.home .et_pb_tabs_0 .et_pb_tabs_controls li {
display: inline-block;
float: none;
}
.beertab p { font-weight:400 !important}
.downloadblocks { font-weight:400; text-align:left !important; height:300px}
.downloadblocks h2{ font-weight:600; text-align:center !important; margin:20px 0 !important}
.downloadblocksimg { text-align:center; display:inline-block; margin:0 auto}

.bottleheading{ background:#000; color:#fff; padding:7px; font-size:2em; font-weight:800; display:inline; margin-top:20px; float:left}
.bottlesub{background:#de1a23; color:#fff; padding:5px; font-size:1.4em !important; font-weight:500; display:inline-block}
/*------------------------------------------------*/
/*---------------[SLIDER]---------------*/
/*------------------------------------------------*/

.riotheaderslider {}
.headerH1 {background: #ffc600; color:#000 !important; font-size:3em; text-transform:uppercase; letter-spacing:-1px; text-align:left; padding:15px; font-weight:600}
.headerH2 {background: #fff; color:#000 !important; font-size:1.2em !important; text-transform:uppercase; text-align:left; padding:15px; font-weight:300; width:90%}
.riotred {clear: left;  height: 0;  left: 82px;  margin: 80px 0 55px !important;  padding: 0 !important;  position: relative;  top: -166px; width: 214px;}
.noise { background-repeat:repeat; background-size:25%  }
.beerslide { background-size:auto !important; text-shadow:none !important; background-color:transparent !important; }
.beerslide img {}
.beerslide .et_pb_slide_description {border:none !important; padding-top:10px !important; padding-bottom:20px !important; background-color:transparent !important; text-shadow:none !important;  box-shadow:none !important}
.beerslide .et_pb_slide_description p {  line-height: 1.2em;  text-align: left !important; font-size:.8em !important}
.beertext {margin:20px 0 0 0; float:left}
.beertext p{ line-height:1.4em !important}
/*.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6{  background-color:transparent !important;  text-shadow:none !important; border:none !important;}*/
.et_pb_slider .et_pb_slide {  box-shadow:none !important; background-color:transparent !important; }


.beerbox {  text-transform:uppercase; font-size:3em; padding:15px !important; background-color:#1a1a1a !important; text-align: center; margin: 0 auto !important; margin: 20px auto !important; text-align: center; display:inline-block   }

.riotbox {   margin: 0 auto;  position: relative;  text-align: center;  top: 16px; width: 40%;  z-index: 2147483647;}
.riotbox h1{  text-transform:uppercase; font-size:2.8em !important; padding:15px !important; background-color:#141414 !important; text-align: center; display:inline-block   }

.whatbox {  margin: 0 auto;  position: relative;  text-align: center;   z-index: 2147483647;}
.whatbox h1{  text-transform:uppercase; font-size:2.8em !important; padding:15px !important; text-align: center; color:#000 !important; font-weight:600 !important; letter-spacing:-1px   }

.contactbox h1{  text-transform:uppercase; font-size:2.8em !important; padding:15px !important; text-align: center; color:#fff !important; font-weight:600 !important;   }

.map {
  height:100%;}
  iframe {
    height:450px;
	pointer-events: none;
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
  }
}

.et-pb-arrow-prev::before { background-color:#000 !important}
.et-pb-arrow-prev::after { background-color:#000 !important}

.et-pb-arrow-next::before {background-color:#000 !important}
.et-pb-arrow-next::after {background-color:#000 !important}


.riotbar .et_pb_slide_description {
    animation-name: none !important;
}

.riotbar h1{background: #ffc600 !important; color:#000 !important; font-size:2.2em; text-transform:uppercase; letter-spacing:-1px; text-align:left; padding:15px; font-weight:600;line-height:1.1em  }
.riotbar h2{ background: #fff !important; color:#000 !important; font-size:1.2em !important; text-transform:uppercase; text-align:left; padding:15px; font-weight:300;float:left}

.froth > a {  position: relative; color: #fff; text-decoration: none; }
.froth > a:hover { color:#000; }

.froth > a:before {  content: "";  position: absolute;  width: 100%;  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.froth > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  
}


/*Blog posts*/

.et_pb_blog_grid .et_pb_post {  float: left;   position: static !important;  width:180px;}
.et_pb_post p {  line-height: 15px;}

.blogM {margin-top:50px !important}
.blogM  .et_pb_widget ul li { border-bottom: 1px solid #333 !important;
    font-size: 0.9em !important;
    padding: 0 0 5px;
    text-transform: uppercase !important;}
.blogM  h4 { border-bottom:1px solid #999 !important; padding-bottom:20px !important}


/*------------------------------------------------*/
/*---------------[MENU]------------------*/
/*------------------------------------------------*/

#top-menu li, .fullwidth-menu li {  font-family: "Roboto",sans-serif !important; text-transform:uppercase !important}



br { clear:left }

.beer_simple {  font-weight: 600 !important;  padding: 70px 0 0 ;  width: 100%; font-family: 'Roboto', sans-serif; position:relative; }
.beer_simple ul {  margin: 0; padding: 0;  float: left;}
.beer_simple ul li {  display: inline;}
.beer_simple ul li a {   text-decoration: none;   color: white;   padding: 10.5px 30px;  }
.beer_simple ul li a:visited {    color:#000;}
.beer_simple ul li a:hover, .menu_simple ul li .current {  color: white; background-color: #141414;}



/*------------------------------------------------*/
/*-------------------[blogs]-------------------*/
/*------------------------------------------------*/

.et_pb_blog_grid .et_pb_post {margin-top:50px !important}
.socialimages {float:none !important; text-align:center !important; margin-left: auto!important;  margin-right: auto !important; display:block !important}
.et_pb_blog_grid h2 {   font-size: 18px;  font-weight: 100 !important;   margin-top: 19px;   text-transform: uppercase !important;
}
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.bg_r{ background-repeat:no-repeat; background-position:right top; background-size:contain}